Autore Topic: Errore Caricare Moduli/template - 1.5.14  (Letto 1176 volte)

Offline pinius

  • Esploratore
  • **
  • Post: 86
    • Mostra profilo
Errore Caricare Moduli/template - 1.5.14
« il: 28 Ott 2009, 08:55:00 »
Ciao,

sto costruendo un sito nuovo, ho fatto l'installazione della versione stabile prelevato direttamente da qui.

Adesso pero' qualsiasi cosa carico ( template/moduli....etc ) mi da quest'errore:

Warning: move_uploaded_file(D:\Inetpub\webs\paolosimicom\tmp\com_phocadownload_v1.2.2.zip) [function.move-uploaded-file]: failed to open stream: Permission denied in D:\Inetpub\webs\paolosimicom\libraries\joomla\filesystem\file.php on line 345

Warning: move_uploaded_file() [function.move-uploaded-file]: Unable to move 'C:\PHP\upload\php6547.tmp' to 'D:\Inetpub\webs\paolosimicom\tmp\com_phocadownload_v1.2.2.zip' in D:\Inetpub\webs\paolosimicom\libraries\joomla\filesystem\file.php on line 345

In cosa ho sbagliato magari durante la fase di installazione?
Per dovere di crocana durante la fase finale d'installazione ho dovuto creare io a mano il file configuration.php e Host Ŕ aruba.

Saluti e grazie

Roberto

Offline 56francesco

  • Fuori controllo
  • *
  • Post: 29585
  • Sesso: Maschio
    • Mostra profilo
Re:Errore Caricare Moduli/template - 1.5.14
« Risposta #1 il: 28 Ott 2009, 09:42:04 »
Citazione
Adesso pero' qualsiasi cosa carico
prova a chiedere alla tua assistenza hosting, loro sapranno cosa fare per permetterti di usare joomla in modo decente..
ed aspetta la loro risposta
 ;)
(uso XP perchŔ win98 non si installa) 
PS: non sono un dipendente dello sbonzor quindi Ŕ necessario un "per favore" alla richiesta e un "grazie" alla risposta, sempre! PPS: non scrivo mai per primo in MP, in caso contrario chiedimi una conferma, Grazie.

Offline pinius

  • Esploratore
  • **
  • Post: 86
    • Mostra profilo
Re:Errore Caricare Moduli/template - 1.5.14
« Risposta #2 il: 28 Ott 2009, 13:04:15 »
Pensavo fosse qualcosa legato all'installazione di joomla... ma da quel che mi dici Ŕ l'HOST aruba che non va ?

Esattamente riporto solo l'errore o posso aggiungergli qualcosa d'altro?

grazie

Pinius

Offline 56francesco

  • Fuori controllo
  • *
  • Post: 29585
  • Sesso: Maschio
    • Mostra profilo
Re:Errore Caricare Moduli/template - 1.5.14
« Risposta #3 il: 28 Ott 2009, 14:58:58 »
assolutamente no!
non sono graditi riferimenti commerciali nel forum, quindi per cortesia:
1- cancella quelli che hai immesso e che hanno incappato nella moderazione automatica

2- chiedi alla tua assistenza hosting ed aspetta le loro risposte, se rivolvi basterÓ che dici che lo hai fatto, i problemi dei server sono locali e non interessano tutti gli utenti.

3- se il sever Ŕ settato bene come qualsiasi LAMP, qualunque esso sia il problema sarebbe di joomla e quindi Ŕ inutile citare il servizio commerciale.
(uso XP perchŔ win98 non si installa) 
PS: non sono un dipendente dello sbonzor quindi Ŕ necessario un "per favore" alla richiesta e un "grazie" alla risposta, sempre! PPS: non scrivo mai per primo in MP, in caso contrario chiedimi una conferma, Grazie.

 

Host

Torna su